Web Themes & Templates

Adama - Responsive Multi-Purpose WordPress Theme

Adama - Responsive Multi-Purpose WordPress Theme

Adama - Responsive Multi-Purpose WordPress Theme - 1Adama - Responsive Multi-Purpose WordPress Theme - 2Adama - Responsive Multi-Purpose WordPress Theme - 3Adama - Responsive Multi-Purpose WordPress Theme - 4Adama - Responsive Multi-Purpose WordPress Theme - 5

Adama is a multipurpose theme that can be used for wide variety of websites including eCommerce stores.

Full List of Features

  • One click demo install
  • SEO optimized
  • Retina ready
  • Responsive design
  • WooCommerce compatible
  • WPML Multilanguage Ready
  • Multiple header variations
  • Mega Menu
  • Two icon sets
  • Google fonts
  • Parallax sections
  • Hero sections
  • Three blog layouts
  • Seven post types
  • LayerSlider plugin included
  • iLightBox plugin included
  • Customizable footer
  • Customizable background
  • Customizable portfolio
  • Custom portfolio attributes
  • Multiple custom sidebars
  • Yoast SEO compatible
  • Contact Form 7 compatible
  • CSS3 animations
  • Social share functionality
  • Full width layout
  • Boxed layout
  • Lots of shortcodes
  • Clean code
  • Popup shortcode
  • Testimonials widget
  • Twitter feed widget
  • Optimized for mobile devices
  • Customizable shop pages
  • Portfolio category filter
  • Sticky header
  • Sticky post
  • Unlimited colors
  • Child theme ready

Note

The sample images viewed in the theme preview are for demo purposes only and are not included with your purchase.

Changelog

v1.7.1 – August 22, 2020

- Announcement: Support for WordPress versions prior to v4.9 will be dropped in the next theme release
- Announcement: Next theme release will have a minimum requirement PHP v5.6, recommended PHP v7+
- WordPress v5.5 compatibility
- WooCommerce 4.4.x compatibility
- WooCommerce 4.3.x compatibility
- Updated Envato Market plugin to v2.0.4
- Updated LayerSlider plugin to v6.11.2
- Updated Galactica Core plugin to v1.4.1
- Updated Galactica Importer plugin to v1.1.1
- Added support for wp_body_open
- Fixed issue with "Portfolio" and "Contact Page" options (for WordPress v5.5)
- Fixed issue with mega menu in WordPress menu options (for WordPress v5.5)
- Fixed issue with missing adamaSettings JavaScript (for WordPress v5.5)
- Fixed several issues with custom fields while Gutenberg editor is active

v1.7.0 – March 21, 2020

- Announcement: Minimum WordPress requirement is now v4.3
- WooCommerce 4.0.x compatibility
- WooCommerce 3.9.x compatibility
- WooCommerce 3.8.x compatibility
- Updated Envato Market plugin to v2.0.3
- Updated LayerSlider plugin to v6.10.2
- Updated Galactica Core plugin to v1.4.0
- Updated Galactica Importer plugin to v1.1.0
- Fixed icons used by WooCommerce

v1.6.1 – October 5, 2019

- Announcement: Support for WordPress versions prior to v4.3 will be dropped in the next theme release
- Updated Galactica Core plugin to v1.3.1
- Fixed PHP warning when using WordPress customizer

v1.6.0 – September 28, 2019

- Announcement: Support for WordPress versions prior to v4.3 will be dropped in the next theme release
- WooCommerce 3.7.x compatibility
- WooCommerce 3.6.x compatibility
- WooCommerce 3.5.x compatibility
- Updated LayerSlider plugin to v6.9.2
- Updated Galactica Core plugin to v1.3.0
- Updated Galactica Importer plugin to v1.0.6
- Added theme options to WordPress customizer
- Change: removed single-product/short-description.php WooCommerce template from the theme
- Change: moved contact form handler to Galactica Core plugin (please update plugin immediately)
- Change: updated FaceBook SDK code with new version (used for Facebook Page widget)
- Change: improved image resizer
- Change: custom favicon is no longer available for users on WordPress v4.3 and above (per ThemeForest rules)
- Change: theme updates now use Envato Market plugin (per ThemeForest rules) instead of internal updater so make sure to install and configure this plugin once the theme offers it to you
- Fixed minor import issues
- Fixed floating images overflowing pagination
- Fixed an issue with metabox conditions when using Gutenberg editor
- Fixed visual issue with Yoast Breadcrumbs

v1.5.4 – September 24, 2018

- Updated Galactica Core plugin to v1.2.4
- Fixed Skype social link/username
- Fix for "Show comments cookies opt-in checkbox." WordPress option

v1.5.3 – August 21, 2018

- WooCommerce 3.4.x compatibility (WooCommerce 3.3.0 is now minimum supported version)
- Updated LayerSlider plugin to v6.7.6
- Updated Galactica Core plugin to v1.2.3
- Updated Galactica Importer plugin to v1.0.5
- Improved support for Loco Translate plugin

v1.5.2 – February 21, 2018

- WooCommerce 3.3.x compatibility
- Updated LayerSlider plugin to v6.7.0
- Updated Galactica Core plugin to v1.2.2
- Fixed issue with some meta fields when using PHP 7.2+
- Fixed shop products per page picker

v1.5.1 – January 24, 2018

- Updated LayerSlider plugin to v6.6.7
- Updated FontAwesome to v4.7.0
- Updated Galactica Core plugin to v1.2.1
- Fixed notices in theme options when using PHP 7.1+

Full Change Log

by
by
by
by
by
by